
FOUCH-Investigación - Feature #5312

Feature # 5300 (New): Fase 3: Implementación y desarrollo

Desarrollo módulos de usuario y autenticación

10/19/2025 12:02 PM - Fabián orellana

Status: New Start date: 11/06/2025

Priority: Normal Due date: 11/13/2025

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/19/2025 12:02 PM - Fabián orellana

- Tracker changed from Bug to Feature

- Due date changed from 11/17/2025 to 11/16/2025

#2 - 10/19/2025 12:09 PM - Fabián orellana

- Due date changed from 11/16/2025 to 11/13/2025

- Start date changed from 11/11/2025 to 11/06/2025
